{
	"format_version": "1.18.0",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:chaos_chestplate",
			"category": "equipment"
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:enchantable": {
				"value": 9,
				"slot": "armor_torso"
			},
			"minecraft:durability": {
				"max_durability": 2500,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:icon": {
				"texture": "dotvi_chaos_chestplate"
			},
			"minecraft:render_offsets": "chestplates",
			"minecraft:armor": {
				"protection": 8,
				"texture_type": "netherite"
			},
			"minecraft:wearable": {
				"slot": "slot.armor.chest"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.chestplate"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"dotvi:chaos_crystal"
						],
						"repair_amount": "query.max_durability*0.25"
					},
					{
						"items": [
							"dotvi:chaos_boots"
						],
						"repair_amount": "context.other->query.remaining_durability+0.12*context.other->query.max_durability"
					}
				]
			},
			"minecraft:display_name": {
				"value": "§6§lAlatine Robe\n§4\"A robe wrapped with tendrils and stars brighter than the end sky.\"\n\n§9• An armor set with otherworldly protection.\n§9• Recomended to be used against the Original Disciples\n§9• Good throw away instead of breaking your good armor!\n\n§9SET BONUS: §6Gain permanent Void Brew Potion Effects"
			},
			"minecraft:knockback_resistance": {
				"value": 5
			}
		}
	}
}